.filter-input-icon {
  width: 2vw;
  color: black;
  vertical-align: bottom;
  height: 22px;
  font-size: 22px;
}

.paddingSearch {
  padding: 1em;
}

.inputSearch {
  width: 70%;
}
.buttonSearch {
  background-color: #1c1c1c;
  color: gainsboro;
  margin-left: 1vw;
}
.btnGenerateDownload {
  background-color: #1c1c1c;
  margin-left: 1vw;
}

.bread {
  position: fixed;
  //padding-top: 5px !important;
}

.paginator {
  display: flex;
  justify-content: flex-end;
  padding-top: 2vh;
  padding-bottom: 2vh;
}

.arrows {
  margin-right: 6vw;

}

.pagina {
  padding-top: 0.7vh;
  margin-right: 2vw;
  font-size: 14px;
}

.disabled{
color: darkgray;
}

.default{
  cursor:default;
}
